package cn.cecep.talroad.domain;


import cn.cecep.talroad.common.core.annotation.Excel;
import cn.cecep.talroad.common.core.web.domain.BaseEntity;
import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;


/**
 * 设备数据-电力-小时 保存设备的小时数据对象 mon_dev_dl_hour
 *
 * @author szhpt
 * @date 2023-01-10*/
@ApiModel(value = "设备数据-电力-小时 保存设备的小时数据")
@Data
@EqualsAndHashCode(callSuper = false)
@TableName("mon_dev_dl_hour")
public class MonDevDlHour extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    @TableId(value = "data_id",type = IdType.AUTO)
    @ApiModelProperty(value = "数据ID")
    /** 数据ID */
    @Excel(name = "数据ID")
    private Long dataId;


    @ApiModelProperty(value = "企业ID 冗余")
    /** 企业ID 冗余 */
    @Excel(name = "企业ID 冗余")
    private String factoryId;


    @ApiModelProperty(value = "设备ID")
    /** 设备ID */
    @Excel(name = "设备ID")
    private String deviceId;


    @ApiModelProperty(value = "时间类型 枚举。分钟/小时...")
    /** 时间类型 枚举。分钟/小时... */
    @Excel(name = "时间类型 枚举。分钟/小时...")
    private String timeType;


    @ApiModelProperty(value = "数据时间 格式因时间类型而异")
    /** 数据时间 格式因时间类型而异 */
    @Excel(name = "数据时间 格式因时间类型而异")
    private String dataTime;


    @ApiModelProperty(value = "湿法脱硫_增压风机状态")
    /** 湿法脱硫_增压风机状态 */
    @Excel(name = "湿法脱硫_增压风机状态")
    private Long g101;


    @ApiModelProperty(value = "湿法脱硫_增压风机电流 单位: A")
    /** 湿法脱硫_增压风机电流 单位: A */
    @Excel(name = "湿法脱硫_增压风机电流 单位: A")
    private String g102;


    @ApiModelProperty(value = "湿法脱硫_浆液循环泵电流 单位: A")
    /** 湿法脱硫_浆液循环泵电流 单位: A */
    @Excel(name = "湿法脱硫_浆液循环泵电流 单位: A")
    private String g104;


    @ApiModelProperty(value = "湿法脱硫_浆液泵状态 单位: 1=运行，0=停止")
    /** 湿法脱硫_浆液泵状态 单位: 1=运行，0=停止 */
    @Excel(name = "湿法脱硫_浆液泵状态 单位: 1=运行，0=停止")
    private Long g109;


    @ApiModelProperty(value = "湿法脱硫_脱硫吸收硫塔（或浆液池）内浆液密度 单位: kg/m3")
    /** 湿法脱硫_脱硫吸收硫塔（或浆液池）内浆液密度 单位: kg/m3 */
    @Excel(name = "湿法脱硫_脱硫吸收硫塔", readConverterExp = "或=浆液池")
    private String g115;


    @ApiModelProperty(value = "湿法脱硫_FGD 入口SO2信号 单位: mg/m3")
    /** 湿法脱硫_FGD 入口SO2信号 单位: mg/m3 */
    @Excel(name = "湿法脱硫_FGD 入口SO2信号 单位: mg/m3")
    private String g119;


    @ApiModelProperty(value = "湿法脱硫_FGD 入口 NOX信号 单位: mg/m3")
    /** 湿法脱硫_FGD 入口 NOX信号 单位: mg/m3 */
    @Excel(name = "湿法脱硫_FGD 入口 NOX信号 单位: mg/m3")
    private String g120;


    @ApiModelProperty(value = "湿法脱硫_FGD 入口 O2信号 单位: %")
    /** 湿法脱硫_FGD 入口 O2信号 单位: % */
    @Excel(name = "湿法脱硫_FGD 入口 O2信号 单位: %")
    private String g121;


    @ApiModelProperty(value = "湿法脱硫_FGD 入口 O2信号 单位: %")
    /** 湿法脱硫_FGD 入口 O2信号 单位: % */
    @Excel(name = "湿法脱硫_FGD 入口 O2信号 单位: %")
    private String g122;


    @ApiModelProperty(value = "湿法脱硫_FGD 单位: ℃")
    /** 湿法脱硫_FGD 单位: ℃ */
    @Excel(name = "湿法脱硫_FGD 单位: ℃")
    private String g123;


    @ApiModelProperty(value = "湿法脱硫_FGD 入口烟尘信号 单位: mg/m3")
    /** 湿法脱硫_FGD 入口烟尘信号 单位: mg/m3 */
    @Excel(name = "湿法脱硫_FGD 入口烟尘信号 单位: mg/m3")
    private String g124;


    @ApiModelProperty(value = "湿法脱硫_FGD 入口压力信号 单位: kpa")
    /** 湿法脱硫_FGD 入口压力信号 单位: kpa */
    @Excel(name = "湿法脱硫_FGD 入口压力信号 单位: kpa")
    private String g125;


    @ApiModelProperty(value = "湿法脱硫_FGD 入口湿度信号 单位: %")
    /** 湿法脱硫_FGD 入口湿度信号 单位: % */
    @Excel(name = "湿法脱硫_FGD 入口湿度信号 单位: %")
    private String g126;


    @ApiModelProperty(value = "湿法脱硫_FGD 出口SO2信号 单位: mg/m3")
    /** 湿法脱硫_FGD 出口SO2信号 单位: mg/m3 */
    @Excel(name = "湿法脱硫_FGD 出口SO2信号 单位: mg/m3")
    private String g127;


    @ApiModelProperty(value = "湿法脱硫_FGD 出口 NOX信号 单位: mg/m3")
    /** 湿法脱硫_FGD 出口 NOX信号 单位: mg/m3 */
    @Excel(name = "湿法脱硫_FGD 出口 NOX信号 单位: mg/m3")
    private String g128;


    @ApiModelProperty(value = "湿法脱硫_FGD 出口 O2信号 单位: %")
    /** 湿法脱硫_FGD 出口 O2信号 单位: % */
    @Excel(name = "湿法脱硫_FGD 出口 O2信号 单位: %")
    private String g129;


    @ApiModelProperty(value = "湿法脱硫_FGD 出口流量信号 单位: m3/h")
    /** 湿法脱硫_FGD 出口流量信号 单位: m3/h */
    @Excel(name = "湿法脱硫_FGD 出口流量信号 单位: m3/h")
    private String g130;


    @ApiModelProperty(value = "湿法脱硫_FGD 出口温度信号 单位: ℃")
    /** 湿法脱硫_FGD 出口温度信号 单位: ℃ */
    @Excel(name = "湿法脱硫_FGD 出口温度信号 单位: ℃")
    private String g131;


    @ApiModelProperty(value = "湿法脱硫_FGD 出口烟尘信号 单位: mg/m3")
    /** 湿法脱硫_FGD 出口烟尘信号 单位: mg/m3 */
    @Excel(name = "湿法脱硫_FGD 出口烟尘信号 单位: mg/m3")
    private String g132;


    @ApiModelProperty(value = "湿法脱硫_FGD 出口压力信号 单位: kpa")
    /** 湿法脱硫_FGD 出口压力信号 单位: kpa */
    @Excel(name = "湿法脱硫_FGD 出口压力信号 单位: kpa")
    private String g133;


    @ApiModelProperty(value = "湿法脱硫_FGD 出口湿度信号 单位: %")
    /** 湿法脱硫_FGD 出口湿度信号 单位: % */
    @Excel(name = "湿法脱硫_FGD 出口湿度信号 单位: %")
    private String g134;


    @ApiModelProperty(value = "湿法脱硫_浆液泵电流 单位: A")
    /** 湿法脱硫_浆液泵电流 单位: A */
    @Excel(name = "湿法脱硫_浆液泵电流 单位: A")
    private String g136;


    @ApiModelProperty(value = "湿法脱硫_氧化风机状态")
    /** 湿法脱硫_氧化风机状态 */
    @Excel(name = "湿法脱硫_氧化风机状态")
    private Long g138;


    @ApiModelProperty(value = "湿法脱硫_氧化风机电流 单位: A")
    /** 湿法脱硫_氧化风机电流 单位: A */
    @Excel(name = "湿法脱硫_氧化风机电流 单位: A")
    private String g139;


    @ApiModelProperty(value = "湿法脱硫_脱硫吸收硫塔（或浆液池） 单位: N6.2")
    /** 湿法脱硫_脱硫吸收硫塔（或浆液池） 单位: N6.2 */
    @Excel(name = "湿法脱硫_脱硫吸收硫塔", readConverterExp = "或=浆液池")
    private String g141;


    @ApiModelProperty(value = "半干法脱硫_脱硫塔内喷水泵电流 单位: %")
    /** 半干法脱硫_脱硫塔内喷水泵电流 单位: % */
    @Excel(name = "半干法脱硫_脱硫塔内喷水泵电流 单位: %")
    private String g201;


    @ApiModelProperty(value = "半干法脱硫_脱硫剂输送装置电流 单位: %")
    /** 半干法脱硫_脱硫剂输送装置电流 单位: % */
    @Excel(name = "半干法脱硫_脱硫剂输送装置电流 单位: %")
    private String g202;


    @ApiModelProperty(value = "半干法脱硫_FGD 入口SO2信号 单位: mg/m3")
    /** 半干法脱硫_FGD 入口SO2信号 单位: mg/m3 */
    @Excel(name = "半干法脱硫_FGD 入口SO2信号 单位: mg/m3")
    private String g213;


    @ApiModelProperty(value = "半干法脱硫_FGD 入口NOX信号 单位: mg/m3")
    /** 半干法脱硫_FGD 入口NOX信号 单位: mg/m3 */
    @Excel(name = "半干法脱硫_FGD 入口NOX信号 单位: mg/m3")
    private String g214;


    @ApiModelProperty(value = "半干法脱硫_FGD 入口O2信号 单位: %")
    /** 半干法脱硫_FGD 入口O2信号 单位: % */
    @Excel(name = "半干法脱硫_FGD 入口O2信号 单位: %")
    private String g215;


    @ApiModelProperty(value = "半干法脱硫_FGD 入口流量信号 单位: m3/h")
    /** 半干法脱硫_FGD 入口流量信号 单位: m3/h */
    @Excel(name = "半干法脱硫_FGD 入口流量信号 单位: m3/h")
    private String g216;


    @ApiModelProperty(value = "半干法脱硫_FGD 入口温度信号 单位: ℃")
    /** 半干法脱硫_FGD 入口温度信号 单位: ℃ */
    @Excel(name = "半干法脱硫_FGD 入口温度信号 单位: ℃")
    private String g217;


    @ApiModelProperty(value = "半干法脱硫_FGD 入口烟尘信号 单位: mg/m3")
    /** 半干法脱硫_FGD 入口烟尘信号 单位: mg/m3 */
    @Excel(name = "半干法脱硫_FGD 入口烟尘信号 单位: mg/m3")
    private String g218;


    @ApiModelProperty(value = "半干法脱硫_FGD 入口压力信号 单位: kpa")
    /** 半干法脱硫_FGD 入口压力信号 单位: kpa */
    @Excel(name = "半干法脱硫_FGD 入口压力信号 单位: kpa")
    private String g219;


    @ApiModelProperty(value = "半干法脱硫_FGD 入口湿度信号 单位: %")
    /** 半干法脱硫_FGD 入口湿度信号 单位: % */
    @Excel(name = "半干法脱硫_FGD 入口湿度信号 单位: %")
    private String g220;


    @ApiModelProperty(value = "半干法脱硫_FGD 出口SO2信号 单位: mg/m3")
    /** 半干法脱硫_FGD 出口SO2信号 单位: mg/m3 */
    @Excel(name = "半干法脱硫_FGD 出口SO2信号 单位: mg/m3")
    private String g221;


    @ApiModelProperty(value = "半干法脱硫_FGD 出口NOX信号 单位: mg/m3")
    /** 半干法脱硫_FGD 出口NOX信号 单位: mg/m3 */
    @Excel(name = "半干法脱硫_FGD 出口NOX信号 单位: mg/m3")
    private String g222;


    @ApiModelProperty(value = "半干法脱硫_FGD 出口O2信号 单位: %")
    /** 半干法脱硫_FGD 出口O2信号 单位: % */
    @Excel(name = "半干法脱硫_FGD 出口O2信号 单位: %")
    private String g223;


    @ApiModelProperty(value = "半干法脱硫_FGD 出口流量信号 单位: m3/h")
    /** 半干法脱硫_FGD 出口流量信号 单位: m3/h */
    @Excel(name = "半干法脱硫_FGD 出口流量信号 单位: m3/h")
    private String g224;


    @ApiModelProperty(value = "半干法脱硫_FGD 出口温度信号 单位: ℃")
    /** 半干法脱硫_FGD 出口温度信号 单位: ℃ */
    @Excel(name = "半干法脱硫_FGD 出口温度信号 单位: ℃")
    private String g225;


    @ApiModelProperty(value = "半干法脱硫_FGD 出口烟尘信号 单位: mg/m3")
    /** 半干法脱硫_FGD 出口烟尘信号 单位: mg/m3 */
    @Excel(name = "半干法脱硫_FGD 出口烟尘信号 单位: mg/m3")
    private String g226;


    @ApiModelProperty(value = "半干法脱硫_FGD 出口压力信号 单位: kpa")
    /** 半干法脱硫_FGD 出口压力信号 单位: kpa */
    @Excel(name = "半干法脱硫_FGD 出口压力信号 单位: kpa")
    private String g227;


    @ApiModelProperty(value = "半干法脱硫_FGD 出口湿度信号 单位: %")
    /** 半干法脱硫_FGD 出口湿度信号 单位: % */
    @Excel(name = "半干法脱硫_FGD 出口湿度信号 单位: %")
    private String g228;


    @ApiModelProperty(value = "脱硝_氨喷射系统电流 单位: A")
    /** 脱硝_氨喷射系统电流 单位: A */
    @Excel(name = "脱硝_氨喷射系统电流 单位: A")
    private String g301;


    @ApiModelProperty(value = "脱硝_稀释风机状态 单位: 1=运行，0=停止")
    /** 脱硝_稀释风机状态 单位: 1=运行，0=停止 */
    @Excel(name = "脱硝_稀释风机状态 单位: 1=运行，0=停止")
    private Long g302;


    @ApiModelProperty(value = "脱硝_稀释风机电流 单位: A")
    /** 脱硝_稀释风机电流 单位: A */
    @Excel(name = "脱硝_稀释风机电流 单位: A")
    private String g303;


    @ApiModelProperty(value = "脱硝_氨泵风机状态 单位: 1=运行，0=停止")
    /** 脱硝_氨泵风机状态 单位: 1=运行，0=停止 */
    @Excel(name = "脱硝_氨泵风机状态 单位: 1=运行，0=停止")
    private String g304;


    @ApiModelProperty(value = "脱硝_氨泵风机电流 单位: A")
    /** 脱硝_氨泵风机电流 单位: A */
    @Excel(name = "脱硝_氨泵风机电流 单位: A")
    private String g305;


    @ApiModelProperty(value = "脱硝_旁路挡板状态 单位: 1=运行，0=停止")
    /** 脱硝_旁路挡板状态 单位: 1=运行，0=停止 */
    @Excel(name = "脱硝_旁路挡板状态 单位: 1=运行，0=停止")
    private String g306;


    @ApiModelProperty(value = "脱硝_旁路挡板开度 单位: %")
    /** 脱硝_旁路挡板开度 单位: % */
    @Excel(name = "脱硝_旁路挡板开度 单位: %")
    private String g307;


    @ApiModelProperty(value = "脱硝_旁路挡板左右压差 单位: kpa")
    /** 脱硝_旁路挡板左右压差 单位: kpa */
    @Excel(name = "脱硝_旁路挡板左右压差 单位: kpa")
    private String g308;


    @ApiModelProperty(value = "脱硝_尿素溶液流量 单位: m3/h")
    /** 脱硝_尿素溶液流量 单位: m3/h */
    @Excel(name = "脱硝_尿素溶液流量 单位: m3/h")
    private String g309;


    @ApiModelProperty(value = "脱硝_喷枪运行状态 单位: 1=运行，0=停止")
    /** 脱硝_喷枪运行状态 单位: 1=运行，0=停止 */
    @Excel(name = "脱硝_喷枪运行状态 单位: 1=运行，0=停止")
    private String g310;


    @ApiModelProperty(value = "脱硝_尿素循环泵状态 单位: 1=运行，0=停止")
    /** 脱硝_尿素循环泵状态 单位: 1=运行，0=停止 */
    @Excel(name = "脱硝_尿素循环泵状态 单位: 1=运行，0=停止")
    private String g311;


    @ApiModelProperty(value = "脱硝_尿素循环泵电流 单位: 安[培]")
    /** 脱硝_尿素循环泵电流 单位: 安[培] */
    @Excel(name = "脱硝_尿素循环泵电流 单位: 安[培]")
    private String g312;


    @ApiModelProperty(value = "脱硝_入口NOX 单位: mg/m3")
    /** 脱硝_入口NOX 单位: mg/m3 */
    @Excel(name = "脱硝_入口NOX 单位: mg/m3")
    private String g315;


    @ApiModelProperty(value = "脱硝_入口O2百分比 单位: %")
    /** 脱硝_入口O2百分比 单位: % */
    @Excel(name = "脱硝_入口O2百分比 单位: %")
    private String g316;


    @ApiModelProperty(value = "脱硝_入口温度 单位: ℃")
    /** 脱硝_入口温度 单位: ℃ */
    @Excel(name = "脱硝_入口温度 单位: ℃")
    private String g317;


    @ApiModelProperty(value = "脱硝_入口压力 单位: kpa")
    /** 脱硝_入口压力 单位: kpa */
    @Excel(name = "脱硝_入口压力 单位: kpa")
    private String g318;


    @ApiModelProperty(value = "脱硝_入口流量 单位: m3/h")
    /** 脱硝_入口流量 单位: m3/h */
    @Excel(name = "脱硝_入口流量 单位: m3/h")
    private String g319;


    @ApiModelProperty(value = "脱硝_入口湿度 单位: %")
    /** 脱硝_入口湿度 单位: % */
    @Excel(name = "脱硝_入口湿度 单位: %")
    private String g320;


    @ApiModelProperty(value = "脱硝_入口NH3 单位: mg/m3")
    /** 脱硝_入口NH3 单位: mg/m3 */
    @Excel(name = "脱硝_入口NH3 单位: mg/m3")
    private String g321;


    @ApiModelProperty(value = "脱硝_出口NOX 单位: mg/m3")
    /** 脱硝_出口NOX 单位: mg/m3 */
    @Excel(name = "脱硝_出口NOX 单位: mg/m3")
    private String g322;


    @ApiModelProperty(value = "脱硝_出口O2百分比 单位: %")
    /** 脱硝_出口O2百分比 单位: % */
    @Excel(name = "脱硝_出口O2百分比 单位: %")
    private String g323;


    @ApiModelProperty(value = "脱硝_出口温度 单位: ℃")
    /** 脱硝_出口温度 单位: ℃ */
    @Excel(name = "脱硝_出口温度 单位: ℃")
    private String g324;


    @ApiModelProperty(value = "脱硝_出口压力 单位: kpa")
    /** 脱硝_出口压力 单位: kpa */
    @Excel(name = "脱硝_出口压力 单位: kpa")
    private String g325;


    @ApiModelProperty(value = "脱硝_出口流量 单位: m3/h")
    /** 脱硝_出口流量 单位: m3/h */
    @Excel(name = "脱硝_出口流量 单位: m3/h")
    private String g326;


    @ApiModelProperty(value = "脱硝_出口湿度 单位: %")
    /** 脱硝_出口湿度 单位: % */
    @Excel(name = "脱硝_出口湿度 单位: %")
    private String g327;


    @ApiModelProperty(value = "脱硝_出口NH3 单位: mg/m3")
    /** 脱硝_出口NH3 单位: mg/m3 */
    @Excel(name = "脱硝_出口NH3 单位: mg/m3")
    private String g328;


    @ApiModelProperty(value = "静电除尘器_一次电压 单位: V")
    /** 静电除尘器_一次电压 单位: V */
    @Excel(name = "静电除尘器_一次电压 单位: V")
    private String g501;


    @ApiModelProperty(value = "静电除尘器_一次电流 单位: A")
    /** 静电除尘器_一次电流 单位: A */
    @Excel(name = "静电除尘器_一次电流 单位: A")
    private String g502;


    @ApiModelProperty(value = "袋式除尘器_进口温度 单位: ℃")
    /** 袋式除尘器_进口温度 单位: ℃ */
    @Excel(name = "袋式除尘器_进口温度 单位: ℃")
    private String g602;


    @ApiModelProperty(value = "氨法脱硫_吸收塔供氨流量 单位: m3/h")
    /** 氨法脱硫_吸收塔供氨流量 单位: m3/h */
    @Excel(name = "氨法脱硫_吸收塔供氨流量 单位: m3/h")
    private String g705;


    @ApiModelProperty(value = "锅炉_锅炉燃料综合量 单位: t/h")
    /** 锅炉_锅炉燃料综合量 单位: t/h */
    @Excel(name = "锅炉_锅炉燃料综合量 单位: t/h")
    private String g903;


    @ApiModelProperty(value = "锅炉_锅炉机组锅炉MFT信号（锅炉主燃料跳闸）无量纲 单位: N1")
    /** 锅炉_锅炉机组锅炉MFT信号（锅炉主燃料跳闸）无量纲 单位: N1 */
    @Excel(name = "锅炉_锅炉机组锅炉MFT信号", readConverterExp = "锅=炉主燃料跳闸")
    private String g904;


    @ApiModelProperty(value = "锅炉_引风机状态")
    /** 锅炉_引风机状态 */
    @Excel(name = "锅炉_引风机状态")
    private Long g905;


    @ApiModelProperty(value = "锅炉_引风机电流 单位: A")
    /** 锅炉_引风机电流 单位: A */
    @Excel(name = "锅炉_引风机电流 单位: A")
    private String g906;


    @ApiModelProperty(value = "锅炉_机组负荷（有功功率） 单位: MW")
    /** 锅炉_机组负荷（有功功率） 单位: MW */
    @Excel(name = "锅炉_机组负荷", readConverterExp = "有=功功率")
    private String g947;


    @ApiModelProperty(value = "干法脱硫_FGD 出口SO2信号 单位: mg/m3")
    /** 干法脱硫_FGD 出口SO2信号 单位: mg/m3 */
    @Excel(name = "干法脱硫_FGD 出口SO2信号 单位: mg/m3")
    private String gb00;


    @ApiModelProperty(value = "干法脱硫_FGD 出口NOX信号 单位: mg/m3")
    /** 干法脱硫_FGD 出口NOX信号 单位: mg/m3 */
    @Excel(name = "干法脱硫_FGD 出口NOX信号 单位: mg/m3")
    private String gb01;


    @ApiModelProperty(value = "干法脱硫_FGD 出口O2信号 单位: %")
    /** 干法脱硫_FGD 出口O2信号 单位: % */
    @Excel(name = "干法脱硫_FGD 出口O2信号 单位: %")
    private String gb02;


    @ApiModelProperty(value = "干法脱硫_FGD 出口流量信号 单位: m3/h")
    /** 干法脱硫_FGD 出口流量信号 单位: m3/h */
    @Excel(name = "干法脱硫_FGD 出口流量信号 单位: m3/h")
    private String gb03;


    @ApiModelProperty(value = "干法脱硫_FGD 出口温度信号 单位: ℃")
    /** 干法脱硫_FGD 出口温度信号 单位: ℃ */
    @Excel(name = "干法脱硫_FGD 出口温度信号 单位: ℃")
    private String gb04;


    @ApiModelProperty(value = "干法脱硫_FGD 出口烟尘信号 单位: mg/m3")
    /** 干法脱硫_FGD 出口烟尘信号 单位: mg/m3 */
    @Excel(name = "干法脱硫_FGD 出口烟尘信号 单位: mg/m3")
    private String gb05;


    @ApiModelProperty(value = "干法脱硫_FGD 出口压力信号 单位: kpa")
    /** 干法脱硫_FGD 出口压力信号 单位: kpa */
    @Excel(name = "干法脱硫_FGD 出口压力信号 单位: kpa")
    private String gb06;


    @ApiModelProperty(value = "干法脱硫_FGD 出口湿度信号 单位: %")
    /** 干法脱硫_FGD 出口湿度信号 单位: % */
    @Excel(name = "干法脱硫_FGD 出口湿度信号 单位: %")
    private String gb07;


    @ApiModelProperty(value = "干法脱硫_脱硫剂或吸附剂喷入量 单位: kg/h")
    /** 干法脱硫_脱硫剂或吸附剂喷入量 单位: kg/h */
    @Excel(name = "干法脱硫_脱硫剂或吸附剂喷入量 单位: kg/h")
    private String gb08;


    @ApiModelProperty(value = "半干法脱硫_脱硫剂使用量 单位: %")
    /** 半干法脱硫_脱硫剂使用量 单位: % */
    @Excel(name = "半干法脱硫_脱硫剂使用量 单位: %")
    private String gb09;


    @ApiModelProperty(value = "发机侧气轮机功率 单位: MW")
    /** 发机侧气轮机功率 单位: MW */
    @Excel(name = "发机侧气轮机功率 单位: MW")
    private String hq100;


    @ApiModelProperty(value = "锅炉侧锅炉氧含量 单位: %")
    /** 锅炉侧锅炉氧含量 单位: % */
    @Excel(name = "锅炉侧锅炉氧含量 单位: %")
    private String hs100;


    @ApiModelProperty(value = "发机侧锅炉蒸发量 单位: m3/h")
    /** 发机侧锅炉蒸发量 单位: m3/h */
    @Excel(name = "发机侧锅炉蒸发量 单位: m3/h")
    private String hs101;


    @ApiModelProperty(value = "布袋除尘器前后压差 单位: Pa")
    /** 布袋除尘器前后压差 单位: Pa */
    @Excel(name = "布袋除尘器前后压差 单位: Pa")
    private String hz100;


    @ApiModelProperty(value = "电除尘器二次电流 单位: A")
    /** 电除尘器二次电流 单位: A */
    @Excel(name = "电除尘器二次电流 单位: A")
    private String hz101;


    @ApiModelProperty(value = "电除尘器二次电压 单位: V")
    /** 电除尘器二次电压 单位: V */
    @Excel(name = "电除尘器二次电压 单位: V")
    private String hz102;


    @ApiModelProperty(value = "脱硫吸收剂pH值")
    /** 脱硫吸收剂pH值 */
    @Excel(name = "脱硫吸收剂pH值")
    private String hz103;


    @ApiModelProperty(value = "脱硫供浆流量 单位: m3/h")
    /** 脱硫供浆流量 单位: m3/h */
    @Excel(name = "脱硫供浆流量 单位: m3/h")
    private String hz105;


    @ApiModelProperty(value = "脱硫供料流量 单位: kg/h")
    /** 脱硫供料流量 单位: kg/h */
    @Excel(name = "脱硫供料流量 单位: kg/h")
    private String hz106;


    @ApiModelProperty(value = "脱硫浆液循环泵运行状态 单位: 1=运行，0=停止")
    /** 脱硫浆液循环泵运行状态 单位: 1=运行，0=停止 */
    @Excel(name = "脱硫浆液循环泵运行状态 单位: 1=运行，0=停止")
    private Long hz107;


    @ApiModelProperty(value = "脱硝还原剂用量 单位: m3/h")
    /** 脱硝还原剂用量 单位: m3/h */
    @Excel(name = "脱硝还原剂用量 单位: m3/h")
    private String hz108;


    @ApiModelProperty(value = "燃气轮机_燃气轮机功率 单位: MW")
    /** 燃气轮机_燃气轮机功率 单位: MW */
    @Excel(name = "燃气轮机_燃气轮机功率 单位: MW")
    private String p103;


    @ApiModelProperty(value = "附加参数 JSON。格式类似：{pmIn:{02:12,03:23},...}")
    /** 附加参数 JSON。格式类似：{pmIn:{02:12,03:23},...} */
    @Excel(name = "附加参数 JSON。格式类似：{pmIn:{02:12,03:23},...}")
    private String addiParam;






    @ApiModelProperty(value = "浆液循环泵状态")
    /** 浆液循环泵状态 */
    @Excel(name = "浆液循环泵状态")
    private String g103;


    @ApiModelProperty(value = "脱硫剂输送装置信号")
    /** 脱硫剂输送装置信号 */
    @Excel(name = "脱硫剂输送装置信号")
    private String g203;


    @ApiModelProperty(value = "脱硫塔温度")
    /** 脱硫塔温度 */
    @Excel(name = "脱硫塔温度")
    private String g204;


    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("dataId", getDataId())
            .append("factoryId", getFactoryId())
            .append("deviceId", getDeviceId())
            .append("timeType", getTimeType())
            .append("dataTime", getDataTime())
            .append("g101", getG101())
            .append("g102", getG102())
            .append("g104", getG104())
            .append("g109", getG109())
            .append("g115", getG115())
            .append("g119", getG119())
            .append("g120", getG120())
            .append("g121", getG121())
            .append("g122", getG122())
            .append("g123", getG123())
            .append("g124", getG124())
            .append("g125", getG125())
            .append("g126", getG126())
            .append("g127", getG127())
            .append("g128", getG128())
            .append("g129", getG129())
            .append("g130", getG130())
            .append("g131", getG131())
            .append("g132", getG132())
            .append("g133", getG133())
            .append("g134", getG134())
            .append("g136", getG136())
            .append("g138", getG138())
            .append("g139", getG139())
            .append("g141", getG141())
            .append("g201", getG201())
            .append("g202", getG202())
            .append("g213", getG213())
            .append("g214", getG214())
            .append("g215", getG215())
            .append("g216", getG216())
            .append("g217", getG217())
            .append("g218", getG218())
            .append("g219", getG219())
            .append("g220", getG220())
            .append("g221", getG221())
            .append("g222", getG222())
            .append("g223", getG223())
            .append("g224", getG224())
            .append("g225", getG225())
            .append("g226", getG226())
            .append("g227", getG227())
            .append("g228", getG228())
            .append("g301", getG301())
            .append("g302", getG302())
            .append("g303", getG303())
            .append("g304", getG304())
            .append("g305", getG305())
            .append("g306", getG306())
            .append("g307", getG307())
            .append("g308", getG308())
            .append("g309", getG309())
            .append("g310", getG310())
            .append("g311", getG311())
            .append("g312", getG312())
            .append("g315", getG315())
            .append("g316", getG316())
            .append("g317", getG317())
            .append("g318", getG318())
            .append("g319", getG319())
            .append("g320", getG320())
            .append("g321", getG321())
            .append("g322", getG322())
            .append("g323", getG323())
            .append("g324", getG324())
            .append("g325", getG325())
            .append("g326", getG326())
            .append("g327", getG327())
            .append("g328", getG328())
            .append("g501", getG501())
            .append("g502", getG502())
            .append("g602", getG602())
            .append("g705", getG705())
            .append("g903", getG903())
            .append("g904", getG904())
            .append("g905", getG905())
            .append("g906", getG906())
            .append("g947", getG947())
            .append("gb00", getGb00())
            .append("gb01", getGb01())
            .append("gb02", getGb02())
            .append("gb03", getGb03())
            .append("gb04", getGb04())
            .append("gb05", getGb05())
            .append("gb06", getGb06())
            .append("gb07", getGb07())
            .append("gb08", getGb08())
            .append("gb09", getGb09())
            .append("hq100", getHq100())
            .append("hs100", getHs100())
            .append("hs101", getHs101())
            .append("hz100", getHz100())
            .append("hz101", getHz101())
            .append("hz102", getHz102())
            .append("hz103", getHz103())
            .append("hz105", getHz105())
            .append("hz106", getHz106())
            .append("hz107", getHz107())
            .append("hz108", getHz108())
            .append("p103", getP103())
            .append("addiParam", getAddiParam())
            .append("updateTime", getUpdateTime())
            .append("createTime", getCreateTime())
            .append("g103", getG103())
            .append("g203", getG203())
            .append("g204", getG204())
            .toString();
    }
}
